* {
  box-sizing: border-box;
}

html {
	width: 100%;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	background: url(../gfx/tlo.jpg) repeat-x;
	margin: 0;
	padding: 0;
	width: 100%;
}

a:link, a:visited {
	color: #1177ff;
	text-decoration: none;
}
a:hover, a:active {
	color: #3399ff;
	text-decoration: none;
}

.container {
	width: 100%;
	max-width: 760px;
	margin-left: auto;
	margin-right: auto;
}

#bg1 {
	height: 100%;
	min-height: 100vh;
}
#bg2 {
	background: url(../gfx/tlo2.jpg) no-repeat top left;
}

#top {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 120px;
	overflow: hidden;
}
#top > a {
	position: absolute;
	top: 5px;
	left: 25px;
	display: inline-block;
	width: 200px;
	height: 90px;
	/*background: rgba(200, 0, 0, .5);*/
}
#top > a > h1 {
	margin: 0;
	visibility: hidden;
}

#menuToggle {
	display: none;
}

#page {
	width: 100%;
    position: relative;
    z-index: 2;
    margin-top: -25px;
}

#menu {
	width: 165px;
	float: right;
	margin-top: 30px;
}
#menu > ul {
	list-style-position: outside;
	margin: 0 0 15px 25px;
	padding: 0;
}
#menu > ul > li {
	margin: 3px 0 0 10px;
	padding: 0;
	line-height: 24px;
}
#menu > ul > li.delim {
	background: none;
	line-height: 10px;
}
#menu > ul:first-child {
	margin-top: 0;
}

#content {
	width: calc(100% - 165px);
	float: left;
	padding: 0 15px;
	color: #53371C;
}
#content p:empty {
	clear: both;
	display: block;
	content: "|\00a0\00a0";
}

body, td, p, a,
.menu-1, .menu-2,
.tekst, .tytul, .form, .button {
	color: #4F6497;
	font-weight: normal;
}

.menu-1 {
	font-weight: bold;
	color: #4F6497;
	line-height: 18px;
	list-style-image: url(../gfx/krop_pom.jpg);
}
.menu-1 a:link, .menu-1 a:visited {
	font-weight: bold;
	color: #4F6497;
	text-decoration: none;
}
.menu-1 a:hover, .menu-1 a:active {
	font-weight: bold;
	color: #ff9733;
	text-decoration: none;
}
.menu-1-active {
	color: #ff9733;
}

.menu-2 {
	font-weight: bold;
	color: #4F6497;
	line-height: 18px;
	list-style-image: url(../gfx/kotp_ziel.jpg);
}
.menu-2 a:link, .menu-2 a:visited {
	font-weight: bold;
	color: #4F6497;
	text-decoration: none;
}
.menu-2 a:hover, .menu-2 a:active {
	font-weight: bold;
	color: #43ac4f;
	text-decoration: none;
}
.menu-2-active {
	color: #43ac4f;
}

.tekst, .tekst td, .tekst p {
	color: #333;
}
.tekst .tytul {
	color: #4F6497;
	font-weight: bold;
}

.form {
	background-color: #fdf4f5;
	border: none;
}
.button {
	background-color: #d7d5ea;
	border: none;
	padding: 0;
	margin: 0;
}

footer {
	margin: 30px 0 15px 0;
	text-align: center;
	font-size: 10px;
	color: #ff0000;
}
footer a:link, footer a:visited {
	color: #ff0000;
	text-decoration: none;
}
footer a:hover, footer a:active  {
	color: #ff6666;
	text-decoration: none;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
